Subject: [IGSMAIL-0709] Frequency change
From: Carine Bruyninx
Date: Tue, 23 Aug 1994 0:39:04 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 23  0:39:04 PDT 1994      Message Number 0709
******************************************************************************

Author: Carine Bruyninx
Subject: Frequency change

The Turbo Rogue receiver in Brussels was stopped on DOY at 7:26 UT.
The external frequency from an H-maser was set. Tracking started
again directly.

[Mailed From: Bruyninx Carine <[email-masked]>]